﻿.wsj-white-link {
    color: #FFFFFF;
    font-family: 'Open Sans', serif;
    font-size: 8pt;
}
.wsj-white-link:link {
    color: #FFFFFF;
    font-family: 'Open Sans', serif;
    font-size: 8pt;
}

.wsj-white-link, .wsj-white-link:visited {
    color: #FFFFFF;
}


.wsj-white-link, .wsj-white-link:hover {
    color: #9c9c9c;
    text-decoration: none;
}

.wsj-white-link, .wsj-white-link:active {
    color: #535353;
}

.wsj-white-link-v:link {
    color: #FFFFFF;
    font-family: 'Vollkorn', serif;
    font-size: 14pt;
    font-weight: bold;
}

.wsj-white-link-v, .wsj-white-link-v:visited {
    color: #FFFFFF;
}


.wsj-white-link-v, .wsj-white-link-v:hover {
    color: #9c9c9c;
    text-decoration: none;
}

.wsj-white-link-v, .wsj-white-link-v:active {
    color: #535353;
}


.wsj-red-link:link {
    color: #ba5454;
    font-family: 'Vollkorn', serif;
    font-size: 12pt;
}

.wsj-red-link, .wsj-red-link:visited {
    color: #ba5454;
}

.wsj-red-link, .wsj-red-link:hover {
    color: #9c9c9c;
    text-decoration: none;
}

.wsj-red-link, .wsj-red-link:active {
    color: #535353;
}

	.wsj-red-link-no-font:link {
		color: #ba5454;
	}

.wsj-red-link-no-font, .wsj-red-link-no-font:visited {
	color: #ba5454;
}

	.wsj-red-link-no-font, .wsj-red-link-no-font:hover {
		color: #9c9c9c;
		text-decoration: none;
	}

		.wsj-red-link-no-font, .wsj-red-link-no-font:active {
			color: #535353;
		}